_id: go4xOiSUP8R1QJ5N
_key: '!items!go4xOiSUP8R1QJ5N'
img: systems/pf1/icons/feats/improved-overrrun.jpg
name: Improved Overrun
system:
  description:
    value: >-
      <p><em>You are skilled at running down your
      foes.</em></p><p><strong>Prerequisites</strong>: Str 13,
      @UUID[Compendium.pf1.feats.Item.FUW5mIXHNBBIQ1Sq]{Power Attack}, base
      attack bonus +1.</p><p><strong>Benefits</strong>: You do not provoke an
      attack of opportunity when performing an overrun combat maneuver. In
      addition, you receive a +2 bonus on checks made to overrrun a foe. You
      also receive a +2 bonus to your Combat Maneuver Defense whenever an
      opponent tries to overrun you. Targets of your overrun attempt may not
      chose to avoid you.</p><p><strong>Normal</strong>: You provoke an attack
      of opportunity when performing an overrun combat maneuver.</p>
  sources:
    - id: PZO1110
      pages: 116, 127
  tags:
    - Combat
    - Combat Maneuver
    - Offensive
type: feat

